{
    "dc_identifier": "nl.gm0184.2c.2016.6323820-5",
    "dc_title": "Gemeenteraad 2016-06-30 - Eerste Tussenrapportage 2016.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Urk op 2016-06-30. Onderdeel: Eerste Tussenrapportage 2016..",
    "dc_source": "https://urk.bestuurlijkeinformatie.nl/Agenda/Index/1b90af53-c086-4d49-867f-f6a4a84e0f48",
    "dc_publisher": "gm0184",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2016-06-30",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Urk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Urk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0184.2c.2016.6323820-5",
    "dc_externalIdentifier": "6323834",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-30",
    "foi_meetingNumber": "6323820",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323820-5.doc.1",
            "dc_title": "05 Raadsvoorstel T-1 2016.docx",
            "foi_fileName": "05%20Raadsvoorstel%20T-1%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=acbafc65-d31c-4a7c-967b-a2487d9bf3ed"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323820-5.doc.2",
            "dc_title": "Collegevoorstel 1e tussenrapportage.pdf",
            "foi_fileName": "Collegevoorstel%201e%20tussenrapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=55c71cf4-16f7-4d31-9229-57601f7dc27f"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323820-5.doc.3",
            "dc_title": "Eerste tussenrapportage2016.docx",
            "foi_fileName": "Eerste%20tussenrapportage2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=a7c5de09-25e7-41d2-a34e-95542bf091a8"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323820-5.doc.4",
            "dc_title": "Eerste tussenrapportage2016 bijlage.docx",
            "foi_fileName": "Eerste%20tussenrapportage2016%20bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=d200c6c7-69cc-48f8-8627-4cae7cafc803"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2016.6323820-5.doc.5",
            "dc_title": "Memo vragen commissie 1 T-1 2016.docx",
            "foi_fileName": "Memo%20vragen%20commissie%201%20T-1%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=db18ff43-3631-4836-b35f-5ef960fc19d3"
        }
    ]
}